{*****************************************}
#express-gallery_index-page_head {
	height: 24px;
}
#express-gallery_index-page_head h2 {
	color: white;
	margin: 1px 0 !important;
	float: left;
}
#express-gallery_index-page_head a {
	float: right;
	display: block;
	/* color: #0066CC !important; */
	color: #eeeeee !important;
	font-size: 11px !important;
	font-weight: normal !important;
	margin-right: 3px !important;
}
{*****************************************}
#express-gallery {
	margin: 0 3px 5px 6px;
	position: relative;
	width: 408px;
	height: 239px;
	border: 1px solid #AAAAAA;
	text-align: left;
}

.eg-imgs {
	position: absolute;
	overflow: hidden;
}
.eg-imgs img {
	border: none;
}
.eg-imgs div.eg-title {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #EFEFEF;
	color: #272727;
	overflow: hidden;
}
.eg-imgs a.imgs {
	display: block;
	overflow: hidden;
	border: 1px solid #AAAAAA;
}
.eg-title a {
	color: #0066CC;
}
.eg-title a:hover {
	text-decoration: none;
}
{*****************************************}
div.eg-toggle {
	/* text-align: right; */
	/* background-color: green; */
	/* margin: -10px 0 0 0; */
	background: url(/i2/eg-toggle.png) 1px 0 no-repeat transparent;
	height: 19px;
	
}
{*****************************************}
div.eg-title-1 {
	font-weight: normal;
	margin: 4px;
}
{*****************************************}
div.eg-title-2 {
	font-weight: bold;
	margin: 0 4px 4px 4px;
}
{*****************************************}
#eg-img-1 {left:3px;top:3px;width:245px;height:233px;}
#eg-img-1 img {width: 241px;}
#eg-img-1 a {width: 241px;height:175px;}
#eg-img-1 div.eg-title {width: 243px;height:76px;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	opacity: 0.8;}
#eg-img-1 div.eg-title-1 {font-size: 10px;}
#eg-img-1 div.eg-title-2 {font-size: 13px;}
{*****************************************}
#eg-img-2 {right:3px;top:3px;width:156px;height:115px;}
#eg-img-2 img {width: 154px;}
#eg-img-2 a {width: 154px;height:112px;}
#eg-img-2 div.eg-title {width: 156px;height:80px;bottom:-60px;background: url(/i2/eg-title-bg.png) 0 0 repeat-x transparent;}
#eg-img-2 div.eg-title-1 {font-size: 10px;}
#eg-img-2 div.eg-title-2 {font-size: 10px;}
{*****************************************}
#eg-img-3 {right:3px;top:121px;width:156px;height:115px;}
#eg-img-3 img {width: 154px;}
#eg-img-3 a {width: 154px;height:112px;}
#eg-img-3 div.eg-title {width: 156px;height:80px;bottom:-60px;background: url(/i2/eg-title-bg.png) 0 0 repeat-x transparent;}
#eg-img-3 div.eg-title-1 {font-size: 10px;}
#eg-img-3 div.eg-title-2 {font-size: 10px;}
{*****************************************}

